Mekaeil Andisheh

خطای ورژن jquery

3 پست در این موضوع قرار دارد

سلام دوستان من یک سایت دارم که وقتی وارد ادمین سایت میشم این پیغام رو میده

چیکار کنم نمیش نده ؟

ممنون میشم راهنمایی کنید

post-2281-0-90976300-1383904045_thumb.pn

به اشتراک گذاری این پست


لینک به پست

http://forum.wp-parsi.com/topic/11463-%D9%85%D8%B4%DA%A9%D9%84-%D8%A8%D8%B9%D8%AF-%D8%A7%D8%B2-%D8%A8%D8%B1%D9%88%D8%B2-%D8%B1%D8%B3%D8%A7%D9%86%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-blockui-requires-jquery-v123-or-later-you-are-using-v1102/

به اشتراک گذاری این پست


لینک به پست

لطفا قبل از ایجاد تاپیک جستجو کنید

بایگانی شد

به اشتراک گذاری این پست


لینک به پست
مهمان
این موضوع برای عدم ارسال قفل گردیده است.